\version "2.18.0"

#(set-default-paper-size "a4")
#(set-global-staff-size 19)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
letrachica=\override LyricText.font-size = #-2

\header {
	title=\markup{\column{\larger \larger \larger "Lætatus sum"}}
%	subtitle=\markup{\column{"salmo y misa" }}
	instrument = \markup{"Cantus II b"}
	composer=\markup{\center-column{"Tomás Luis de Victoria" "(c.1548-1611)"}}
	%opus="(-)"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


\include "laetatus.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\global
	\new Voice="v1" {\clef "treble" \altus }
	\new Lyrics \lyricsto "v1" {\textoaltus }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Lætatus sum" "(salmo 121)"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\score {\transpose f g {
	\new Staff <<\globalkyrie
	\new Voice="v1" {\clef "treble" \altuskyrie }
	\new Lyrics \lyricsto "v1" {\textoaltuskyrie }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Kyrie"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\globalgloria
	\new Voice="v1" {\clef "treble" \altusgloria }
	\new Lyrics \lyricsto "v1" {\textoaltusgloria }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Gloria"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v1" {\clef "treble" \altuscredo \altuscredodos \altuscredotres }
	\new Lyrics \lyricsto "v1" {\textoaltuscredo \textoaltuscredodos \textoaltuscredotres }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Credo"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres } 
	\new Voice="v1" {\clef "treble" \altussanctus \altussanctusdos \altussanctustres }
	\new Lyrics \lyricsto "v1" {\textoaltussanctus \textoaltussanctusdos \textoaltussanctustres }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Sanctus y Benedictus"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\globalagnus
	\new Voice="v1" {\clef "treble" \altusagnus }
	\new Lyrics \lyricsto "v1" {\textoaltusagnus }
	\new Lyrics \lyricsto "v1" {\textobisaltusagnus }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Agnus Dei"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\paper{
	line-width=18.0\cm
	page-count=4
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	ragged-last-bottom = ##f
	obsolete-before-title-space = 1.75\cm  score-markup-spacing #'basic-distance = #(/ obsolete-before-title-space staff-space)
	head-separation = 3\mm
}
