\version "2.18.0"

#(set-default-paper-size "a4")
#(set-global-staff-size 19)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
letrachica=\override LyricText.font-size = #-2

\header {
	title=\markup{\column{\larger \larger \larger "Lætatus sum"}}
%	subtitle=\markup{\column{"salmo y misa" }}
	instrument = "Tenor II"
	composer=\markup{\center-column{"Tomás Luis de Victoria" "(c.1548-1611)"}}
	%opus="(-)"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


\include "laetatus.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\global
	\new Voice="v1" {\clef "G_8" \bassus }
	\new Lyrics \lyricsto "v1" {\textobassus }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Lætatus sum" "(salmo 121)"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\score {\transpose f g {
	\new Staff <<\globalkyrie
	\new Voice="v1" {\clef "G_8" \bassuskyrie }
	\new Lyrics \lyricsto "v1" {\textobassuskyrie }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Kyrie"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\globalgloria
	\new Voice="v1" {\clef "G_8" \bassusgloria }
	\new Lyrics \lyricsto "v1" {\textobassusgloria }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Gloria"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v1" {\clef "G_8" \bassuscredo \bassuscredodos \bassuscredotres }
	\new Lyrics \lyricsto "v1" {\textobassuscredo \textobassuscredodos \textobassuscredotres }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Credo"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres } 
	\new Voice="v1" {\clef "G_8" \bassussanctus \bassussanctusdos \bassussanctustres }
	\new Lyrics \lyricsto "v1" {\textobassussanctus \textobassussanctusdos \textobassussanctustres }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Sanctus y Benedictus"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	\new Staff <<\globalagnus
	\new Voice="v1" {\clef "G_8" \bassusagnus }
	\new Lyrics \lyricsto "v1" {\textobassusagnus }
	\new Lyrics \lyricsto "v1" {\textobisbassusagnus }
	>>
}%transpose

\layout{ 
	\context {\Score skipBars = ##t } 
	\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Agnus Dei"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\paper{
	line-width=18.0\cm
	page-count=4
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	ragged-last-bottom = ##f
	obsolete-before-title-space = 1.9\cm  score-markup-spacing #'basic-distance = #(/ obsolete-before-title-space staff-space)
	head-separation = 4\mm
}
